
eTB Manager - Feature #1505

Changes for HIV at Data Analysis Tool

05/15/2015 07:12 PM - Luis Gustavo do Valle Bastos

Status: Rejected Start date: 05/15/2015

Priority: Normal Due date:  

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.2 Spent time: 0.00 hour

Component: Reports   

Description

- Include variable "Exam status"

- Change the lable "HIV testing result" by "HIV result at diagnosis" without the options already included in the Exams status variable

- Include the variable "Latest HIV result"  without the options already included in the Exams status variable

- Include the variable "HIV - Date of sample collection"

History

#1 - 06/01/2015 02:28 PM - Ricardo Memoria

- Status changed from New to Feedback

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Better if we speak about that. I don't know what you want to display with:

'Latest HIV result'

as an indicator.

And also, there is no variable 'date of sample collection' in HIV, and I've always heard it'd be difficult to collect this data in TB units.

So when you have a time let's talk in Skype.

#2 - 06/01/2015 03:48 PM - Ricardo Memoria

- Status changed from Feedback to In Progress

- Assignee changed from Luis Gustavo do Valle Bastos to Ricardo Memoria

1. Exam Status -> Waiting for Mauricio to include field;

2. Change label "HIV testing result" by "HIV result at diagnosis"

3. Latest HIV result -> The same as HIV test result variable, but taking the latest for each case;

4. Date of sample collection -> Waiting for Maurício to include it;

#3 - 09/24/2016 08:17 PM - Ricardo Memoria

- Status changed from In Progress to Rejected
